Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.

Post - xanad

Pagine: [1] 2 3 ... 54
1
grazie rapax

2
Programmi / Re:palemoon-26.2.1-x86_64.pet
« il: Maggio 12, 2016, 09:20:46 am »
Bene, è ok. Grazie.

3
problemi e soluzioni / Re:Impostare proxy
« il: Maggio 08, 2016, 11:47:36 am »
Ciao, prova a leggere questa discussione che affronta il tuo stesso problema (è in inglese)
http://www.murga-linux.com/puppy/viewtopic.php?t=48764
spero ti sia utile

4
versioni personalizzate di Puppy Linux / Re:Progetto T64 Media 64bit
« il: Maggio 07, 2016, 10:47:23 am »
Come verificato da watchdog, i nuovi aggiornamenti di firefox passano da gtk2 a gtk3, quindi ecco l'aggiornamento importante per firefox.
firefox-45.1.1esr_x64.pet
https://drive.google.com/file/d/0B4QTpUg4_O2MdnlodERTZGJ6Q2M/view?usp=sharing
----
In caso il precedente aggiornamento di firefox (versione originale) bloccasse l'esecuzione del browser o si bloccasse anche T64, riavviate il pc ed eliminiate il contenuto della cartella /usr/lib64/firefox. Installate poi il nuovo firefox 45.1.1.
Nessuna precedente configurazione personale sarà perduta.

5
problemi e soluzioni / Re:Aiuto, non mi si apre più Firefox
« il: Maggio 07, 2016, 08:33:47 am »
Ciao Watchdog,
è forse questo il tuo link a firefox 30?

https://drive.google.com/file/d/0B9iMb4UZBeFkYWRmNk5wZW84N0U/view?usp=sharing

@NIQQAMEN
se è lui, disinstalla il precedente e installa il nuovo e togli dalle preferenze l'aggiornamento...
----
p.s.: stesso problema anche per firefox a 64bit....

6
problemi e soluzioni / Re:Aiuto, non mi si apre più Firefox
« il: Maggio 05, 2016, 09:04:56 am »
Una domanda: nel percorso /usr/lib/firefox o  /usr/lib64/firefox è presente una cartella di nome 'updater'? Non 'updates'.

7
Ciao Rapax, dovresti usare quelli di Quirky 32 o 64bit. Se trovassi delle parti non tradotte, avvisami.

8
versioni personalizzate di Puppy Linux / Re:Joo-Pup 1.0 Joomla in Puppy
« il: Aprile 15, 2016, 09:28:12 am »
@player
Ero certo che ti sarebbe piaciuto.... ;)

9
Segnalazioni e consigli / Re:media center puppy
« il: Aprile 15, 2016, 09:27:12 am »
Se sei a 64bit ti consiglio anche il nostro T64 Media: http://www.italianpuppy.org/community/index.php?topic=1397.msg7959#msg7959

10
Primi passi con Puppy Linux / Re:Da Ubuntu a Precise "Eee Netbook"
« il: Aprile 15, 2016, 09:23:35 am »
Ciao, esistone varie versioni di Puppy per eeepc.
Ti consiglio questo:
slacko57-2016eee http://www.murga-linux.com/puppy/viewtopic.php?t=102091(più recente e in italiano installando il langpack corrispondente)
Per Precise 5.7.1 potrebbero esserci problemi di risoluzione video per la scheda grafica Intel.

11
versioni personalizzate di Puppy Linux / Joo-Pup 1.0 Joomla in Puppy
« il: Aprile 12, 2016, 12:58:31 pm »
Joo-Pup 1.1

https://drive.google.com/file/d/0B4QTpUg4_O2MbmdWR0hGRDE4X1U/view?usp=sharing
MD5 f05dc1b36cbf66eed6d6b70b97051a2a

Prima versione di un nuovo Puppy con Joomla 3.5.1 pre-installato (Apache+Php+MySql+Perl) dedicato ai webmaster, grafici o appassionati dalla creazione dei siti web.
Stanco di dover utilizzare Webmatrix di Microsoft per creare i siti in locale, dopo uno sguardo attento al forum murga,
mi sono adattato un fork di Tahr per creare siti in locale con Joomla.
Personalizzato in italiano e con variazioni alla versione originale.
Feedback e bugs scovati ben accetti....



Caratteristiche tecniche e configurazione

Browser predefiniti:
Firefox 45.0.2 --> Avvio di Joomla! (locale)
Opera 12.15 --> Configurazione PHP-MySQL (locale)
Palemoon 25.8.1 --> Libero per navigare e/o connessione al server (remoto)

Indirizzi webserver locale:
http://localhost/dashboard/
http://localhost/phpmyadmin/
http://localhost/joomla/administrator/index.php
http://localhost/joomla/

Percorsi di installazione:
lammp --> /opt/lammp
Joomla! --> /opt/lammp/htdocs/joomla

Configurazione webserver:
Joomla! 3.5.1
Apache/2.4.18 (Unix)
OpenSSL/1.0.2g
PHP/7.0.4 mod_perl/2.0.8-dev
Perl/v5.16.3
Versione del client del database: libmysql - mysqlnd 5.0.12-dev - 20150407
Estensione PHP: mysqli
Versione PHP: 7.0.4

Avvio webserver:
start automatico di default
pulsanti presenti nel pannello wbar per controllo manuale start/stop del server

Derivato da:
Tahr 6.0.5/JoomlaOnTahrPup - 32bit

PPM2 completamente ricostruito (Italian Team)

Akeeba Backup pre-installato
Backup di ripristino disponibile

TODO:
alcuni parti da tradurre in italiano... con calma...


12
problemi e soluzioni / Re:registrare con vlc [RISOLTO]
« il: Aprile 05, 2016, 07:47:02 am »
Per kodi ti segnalo questo link:
http://www.androidaba.com/come-installare-kodi-su-linux/
(non ho mai usato la registrazione a timer...)
---
utile lo script per vlc.

13
problemi e soluzioni / Re:registrare con vlc
« il: Aprile 01, 2016, 09:18:14 am »
Le versioni precedenti di VLC permettevano le registrazioni programmate con l'addon PVR (ora escluso). Però se utilizzi KODI (funzione PVR già presente) tutto va a meraviglia.

32bit

Tahr http://www.smokey01.com/software/tahr-6/kodi-14.0-tahr.sfs

Slacko https://www.dropbox.com/s/i9yw1m1jl3i2tdm/kodi-14.1.sfs?dl=0 +
https://www.dropbox.com/s/mdov2m5x44ok3td/lib6%2Blibstdc6-4.9.2.pet?dl=0 +
e questo che ho compilato perchè la versione originale non aveva i testi nel menu
https://drive.google.com/file/d/0Bz9e78iH9qX7UGh4UGotRDY4ejg/view?usp=sharing

64bit
kodi-15.2-x86_64.sfs http://distro.ibiblio.org/puppylinux/pet_packages-tahr64/kodi-15.2-x86_64.sfs
info: https://it.wikipedia.org/wiki/Kodi

installare come 'dipendenza' anche:
samba-4.1.20-x86_64_tahr64.pet http://distro.ibiblio.org/puppylinux/pet_packages-tahr64/samba-4.1.20-x86_64_tahr64.pet https://copy.com/F1p8brSRxaVeLp0g

in aggiunta add-on italiani (sport in diretta, stream fim italiani, canali TV e altro...)
https://copy.com/F1p8brSRxaVeLp0g

14
versioni personalizzate di Puppy Linux / Re:Progetto T64 Media 64bit
« il: Aprile 01, 2016, 09:09:24 am »
@rapax
ho dato un'occhiata a IPTV e mi sono accorto che i canali mediaset non funzionano. Mi sono dimenticato di avvertirti che gli indirizzi devo essere convertiti da RAW ad ASCII.
Quindi i caratteri "(" e ")" devono essere sostituiti così:
( = %28
) = %29
dopo tutto funziona.
Provvedo all'aggiornamento ed inizio a numerare le versioni.
--- EDIT
IPTV_T64-0.3.pet aggiornati canali mediaset
https://drive.google.com/file/d/0B4QTpUg4_O2MTmRabl9GS0J6dVk/view?usp=sharing

15
versioni personalizzate di Puppy Linux / Re:Progetto T64 Media 64bit
« il: Marzo 31, 2016, 08:07:54 am »
@rapax
il TV installato è teamviewer_qs-amd64, ed i file li trovi in /opt (basta cancellarli e riavviare). Elimina anche la voce del menu da /usr/share/applications. Il problema è wine.... ho provato 1000 volte senza successo... Confermo che su altri puppy a 32 bit funziona. Non ricordo se funziona anche con Tahr64 e Slacko64.
@watchdog
ok, provato e funzionante. Potrebbe essere inserito in una live in modo da scegliere se usare una versione 'pulita' o 'modificata' di puppy. È un'idea che sto prendendo in considerazione.

Pagine: [1] 2 3 ... 54

Iscriviti alla newsletter

Ricevi le notizie più importanti direttamente nella tua casella email (premi invio dopo l'indirizzo)